//@import "./src/sass/variables";

// footer{
//     background: $darkGray;
//     color: $white;
//     p{
//         padding: 20px 0px;
//         margin: 0;
//     }
//     a{
//         color: $white;
//         display: inline-block;
//         padding-right:15px;
//         padding-left: 15px; 
//     }
// }